#pragma once

#include "../JuceLibraryCode/JuceHeader.h"

class MainComponent : public Component
{
public:
    MainComponent();

    void paint(Graphics&) override;
    void resized() override;

private:
    TextEditor textEditor;
    TextButton ok{ "Ok" };
    TextButton cancel{ "Cancel" };

    JUCE_DECLARE_NON_COPYABLE_WITH_LEAK_DETECTOR(MainComponent)
};
